How getting Ethereum Wallet ready for Constantinople

I'm running an ethereum wallet v0.1.11. I heard of lot upgrading geth from 1.8.16 to 1.8.20. When I'm checking my ethereum installation folder is see latest version 1.8.16. I'm a bit confused and scared now for the Constantinople hard fork tomorrow. Do I have to do a manual installation of geth 1.8.20? Is there nothing to do? Is my ethereum lost when I do not use geth 1.8.20 on ethereum wallet? When I checking for updates, it says it is running latest version of ethereum wallet.

Can someone help me? Thanks a lot guys, really appreciate your feedback!

Submitted January 13, 2019 at 07:30AM }
via reddit http://bit.ly/2HaO7pJ

Advertisements